## kthresher 1.3.1

=== debian/changelog ===
kthresher (1.3.1-2) unstable; urgency=medium

  * [8f77755] New upstream version 1.3.1
  * [a52e52e] Remove debian/gbp.conf
  * [6af398c] Update Debian control fields
  * [bdf7b55] Update debian/copyright
  * [47dd0af] Fix installation of bash completion script
  * [23418fe] Do not deploy kthresher.conf file in docs
  * [d181379] Bump Debian Standards-Version to 4.3.0
  * Repackage for Debian/unstable (Closes: #918607)

 -- Darshaka Pathirana <dpat@syn-net.org>  Wed, 09 Jan 2019 18:31:46 +0100

kthresher (1.3.1-1) stable; urgency=medium

  * New upstream release
  * Adding bash completion

 -- Rackspace Debian Packaging Team <deb-pkg-maint@lists.rackspace.com>  Mon, 23 Apr 2018 14:34:28 +0000

kthresher (1.2.7-1) stable; urgency=medium

  * new upstream release

 -- Brandon Tomlinson <brandon.tomlinson@rackspace.com>  Fri, 24 Mar 2017 18:24:05 +0000

kthresher (1.2.6-1) stable; urgency=medium

  * adding build requirements
  * new upstream release

 -- Brandon Tomlinson <brandon.tomlinson@rackspace.com>  Mon, 28 Nov 2016 15:17:54 +0000
 

kthresher (1.2.5-2) stable; urgency=medium

  * Building in conf dir

 -- Brandon Tomlinson <brandon.tomlinson@rackspace.com>  Mon, 28 Nov 2016 15:17:54 +0000

kthresher (1.2.5-1) stable; urgency=medium

  * Bumping the version

 -- Brandon Tomlinson <brandon.tomlinson@rackspace.com>  Wed, 16 Nov 2016 21:22:16 +0000

kthresher (1.2.4-1) unstable; urgency=low

  * Modified directory structure and debian config files.
  * Build process is now added through drone.

 -- Tony Garcia <tony.garcia@rackspace.com>  Fri, 2 Sep 2016 17:40:00 +0000

kthresher (1.2.3) unstable; urgency=low

  * Added man page, changelog, and debian directory for .debs.

 -- Tony Garcia <tony.garcia@rackspace.com>  Mon, 25 Jul 2016 00:00:00 +0000

kthresher (1.2.2) unstable; urgency=low

  * Initial Release.

 -- Andreas "Jimmy" Gredler <andreas.gredler@rackspace.com>  Wed, 20 Apr 2016 02:50:31 +0200
