=== debian/control ===
Source: kthresher
Maintainer: Darshaka Pathirana <dpat@syn-net.org>
Uploaders:
 Michael Prokop <mika@debian.org>,
Section: admin
Priority: optional
Standards-Version: 4.3.0
Homepage: https://github.com/rackerlabs/kthresher/
Vcs-Git: https://github.com/jkirk/kthresher.git
Vcs-Browser: https://github.com/jkirk/kthresher.git
Build-Depends:
 bash-completion,
 debhelper (>= 11~),
 dh-python,
 python-all (>= 2.6.6-3),
 python-setuptools,
 python3-all,

Package: kthresher
Architecture: all
Depends:
 python-apt,
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends},
Description: Purge Unused Kernels
 Tool to remove unused kernels that were installed automatically
 This tool removes those kernel packages marked as candidate for autoremoval.
 Those packages are generally installed via Unattended upgrade or
 meta-packages. By default the latest kernel and manual installations are
 marked to Never Auto Remove.
 .
 thresher - A device that first separates the head of a stalk of grain from
 the straw, and then further separates the kernel from the rest of the head.
