=== debian/watch ===
version=4
https://github.com/rackerlabs/kthresher/releases /rackerlabs/kthresher/archive/(.+)\.tar\.gz
