## kthresher 1.4.1

=== debian/changelog ===
kthresher (1.4.1-3) unstable; urgency=medium

  * [89e60f5] Add Drop-distutils patch
  * [5602680] Add Fix AttributeError: 'NoneType' object has no attribute
    'section' patch. Thanks to Matus UHLAR for the bug report (Closes: #996035)
  * [2dd07fd] Add salsa-ci.yml
  * [093540d] pkg_resources doesn't seem to be used (Closes: #1083455)
  * [f266dda] Add autopkgtest support
  * [2417b48] Update autopkgtest dry-run
  * [4d9f16f] Update debian/watch file
  * [9f0b141] Bump standards version to 4.7.0 (no changes) +
    Update copyright year

 -- Darshaka Pathirana <dpat@syn-net.org>  Thu, 24 Oct 2024 15:41:57 +0200

kthresher (1.4.1-2) unstable; urgency=medium

  * [dc4de84] Update copyright year
  * [9d3324d] Updated Vcs-* fields to point to salsa.debian.org

 -- Darshaka Pathirana <dpat@syn-net.org>  Fri, 05 Feb 2021 10:38:20 +0100

kthresher (1.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [2475360] Trim trailing whitespace.
  * [8d45d72] Use secure copyright file specification URI.
  * [7ab3576] Bump debhelper from old 11 to 12.
  * [7ccc967] Set debhelper-compat version in Build-Depends.
  * [5982219] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * [443f9e9] Update standards version to 4.4.1, no changes needed.
  * [8440567] Update standards version to 4.5.0, no changes needed.

  [ Darshaka Pathirana ]
  * [eaafe69] Update standards version to 4.5.1, no changes needed.
  * [4f8b564] New upstream version 1.4.1 (Closes: #931024)

 -- Darshaka Pathirana <dpat@syn-net.org>  Mon, 07 Dec 2020 01:02:47 +0100
