=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
  Michael Prokop <mika@debian.org>,
 Section: admin
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/rackerlabs/kthresher/
-Vcs-Git: https://github.com/jkirk/kthresher.git
-Vcs-Browser: https://github.com/jkirk/kthresher.git
+Vcs-Git: https://salsa.debian.org/debian/kthresher.git
+Vcs-Browser: https://salsa.debian.org/debian/kthresher
 Build-Depends:
  bash-completion,
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
  python3-setuptools,
  python3-all,
@@ -19,7 +19,6 @@
 Architecture: all
 Depends:
  python3-apt,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Description: Purge Unused Kernels
