=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
PYBUILD_NAME = kthresher
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with bash-completion,python3 --buildsystem=pybuild
