=== debian/tests/control ===
Tests: dry-run
Restrictions: flaky
