=== debian/watch ===
version=4
https://github.com/rackerlabs/kthresher/tags .*/v?(\d.*)@ARCHIVE_EXT@
